Subject: Re: Customer Service phone number
From: Subhash Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 26 Mar 2013 14:29:45 +0530 (IST)

So sorry, sir. I wasn't aware that our no has been changed. and there was no such formal mail sorry. I'll now update my documents. 
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Subhash Kumar" <[email-masked]>, "vikas Adhikari" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Sent: Tuesday, March 26, 2013 11:56:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Customer Service phone number

FYI- I am still receiving calls from DHL asking for Subhash. 

Can we please ensure that the correct tel number is provided 

Regards, 

Katerina 

From: Katerina Mousia 
Sent: 11 March 2013 23:40 
To: 'manager' 
Subject: FW: Customer Service phone number 

Hello, 

When calling DHL Express, can you please ensure that you provide them with the US telephone number displayed below. 

The previous number has been disconnected. 

Regards, 

Katerina 

From: Katerina Mousia 
Sent: 05 March 2013 11:53 
Subject: Customer Service phone number 

Dear All, 

I would like to confirm that we have set up new US and UK tel numbers. Please see below. Both numbers have been redirected to +91 8882856995; I have tested them and they are working! 

Can we please ensure that we always answer the phone promptly : 

“Hello, thank you for calling Borderlinx. This is [ NAME] How may I help you?" 

Merchants: when placing concierge orders; merchant might call to verify the orders. 

- Identify the caller – name of the merchant 

- Request the suite number and recipient of the order 

- Identify the customer on cs.borderlinx.com 

- Confirm details of the order to the merchant 

Merchants reporting FRAUD: 

- Identify the called- name of the merchant 

- Request the suite number and recipient of the order 

- Identify the customer on cs.borderlinx.com 

- Blacklist the Suite number: note the name of the merchant, shipment id, date and CS agent’s name 

- Request from the merchant to email us all the information to [email-masked] along with a prepaid return label, so we can return the shipment 

- Email the customer informing them the reason why the account has been blacklisted 

- Escalate ticket to Finance to check the account against any other fraudulent activity 

Customers: customers might call the number-although this is very rare. Customers prefer to request a “Call Back” or contact us via “Live Chat” as it is free of charge. Suggest to the customer to either join “Live Chat” or leave a “Call Back” request. If the customer prefers to stay on the call, then follow the steps below: 

- Identify the caller- request for the Borderlinx suite number and confirm that the caller is the Borderlinx account holder 

- Locate the account and ask the customer to verify their Email address, Delivery address 

- Ask what the purpose of the call is and how can we help 

- Follow with an email to the customer, confirming what discussed on the call 

Any questions, please let me know. 

Regards, 

Katerina Mousia 

Customer Service Manager 

Rgds Subir 

-- 

Regards , 
$ ub # @ $ #